@font-face {
	font-family: 'TitilliumText22LRgRegular';
	src: url('titilliumtext22l003-webfont.eot');
	src: url('titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),  url('titilliumtext22l003-webfont.woff') format('woff'),  url('titilliumtext22l003-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
* {
	padding: 0px;
	margin: 0px;
}
htm, BODY {
	text-align: center;
	background-color: #ffffff;
	height: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636363;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
th, td {
	vertical-align: top;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
 *font-size: 108%;
	line-height: 100%;
}
em {
	font-style: italic
}
strong {
	font-weight: bold
}
iframe {
	margin: 0px;
}
div {
	position: relative;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a {
	border: none;
	text-decoration: none;
	color: #D80000;
}
a img {
	border: none;
}
.clear {
	clear: both;
	padding: 0;
	margin: 0;
}
/*START: Sample CSS*/
h1 {
	margin: 0px;
	padding: 0 0 5px 0;
	color: #e13a2b;
	font-size: 26px;
	font-weight: normal;
	font-family: 'TitilliumText22LRgRegular';
}
h2 {
	margin: 0;
	padding: 6px 0 2px 0;
	color: #e13a2b;
	font-size: 20px;
	font-weight: normal;
	font-family: 'TitilliumText22LRgRegular';
}
h3 {
	margin: 0;
	padding: 6px 0 7px 0;
	color: #e13a2b;
	font-size: 16px;
	font-weight: normal;
	font-family: 'TitilliumText22LRgRegular';
}
h4 {
	margin: 0;
	padding: 6px 0 2px 0;
	color: #e13a2b;
	font-size: 14px;
	font-weight: normal;
	font-family: 'TitilliumText22LRgRegular';
}
h5 {
	font-size: 15px;
	color: #e13a2b;
	margin: 0;
	padding: 0;
	font-family: 'TitilliumText22LRgRegular';
}
p {
	margin: 0px;
	padding: 0 0 9px 0;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
}
p a {
	margin: 0;
	padding: 0;
	color: #E13A2B;
	font-size: 12px;
	font-weight: normal;
}
p a:hover {
	color: #636363;
}
ul, ol {
	margin: 0;
	padding: 0 0 0 0;
}
ul li {
	margin: 0 0 5px 3px;
	padding: 0 0 0 15px;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
	list-style: none;
	background: url(../images/li_arrow.png) no-repeat 0 2px;
}
ol li {
	margin: 0 0 5px 25px;
	padding: 0;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
}
#postcode {
	margin-top: 5px;
}
input[type = "text"], input[type = "password"] {
	margin: 4px 0 4px 0;
	padding: 0 10px 0 3px;
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #b6b6b6;
	border-left: 1px solid #b6b6b6;
	border-right: 1px solid #c3c3c3;
	width: 400px;
	height: 25px;
	color: #929292;
	font-size: 12px;
	font-weight: normal;
}
.search_container input[type = "text"] {
	color: #929292;
	width: 200px;
	margin: 0;
}
#shop_search_container select {
	width: 192px;
}
select {
	margin: 4px 0 4px 0;
	padding: 0px;
	border: 1px solid #d7d7d7;
	width: 417px;
	height: 25px;
	color: #929292;
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
}
.back select {
	margin: 0px;
	padding: 0px;
	border: 1px solid #d6d6d6;
	width: 106px;
	height: 22px;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
	float: left;
}
#shop_search_container h3 {
	color: #E13A2B;
	float: left;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 6px 0 8px 0;
	width: 152px;
}
textarea {
	margin: 4px 0 4px 0;
	padding: 0 10px 0 3px;
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #b6b6b6;
	border-left: 1px solid #b6b6b6;
	border-right: 1px solid #c3c3c3;
	width: 200px;
	height: 100px;
	color: #636363;
	font-size: 12px;
	font-weight: normal;
}
.footer_collumn_each_soicial p a {
	color: #7E7E7E;
}
input[type = "checkbox"] {
	margin: 4px 7px 4px 10px;
	position: relative;
	top: 2px;
}
input[type = "radio"] {
	margin: 4px 7px 4px 10px;
	position: relative;
	top: 2px;
}
input[type = "button"], button, input[type = "submit"] {
	margin: 4px 0 4px 4px;
	padding: 0 20px 0 20px;
	border: none;
	width: auto;
	height: 30px;
	line-height: 32px;
	text-align: center;
	font-family: 'TitilliumText22LRgRegular';
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	background: #e13a2b;
	cursor: pointer;
}
.shopping_cart_header {
	position: absolute;
	right: 0;
	top: 17px;
}
.login_top_menu {
	position: absolute;
	right: 85px;
	top: 26px;
}
.login_top_menu ul {
	margin: 0;
	padding: 1px 0 0 0;
}
.login_top_menu ul li {
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px solid #8c8c8c;
	list-style: none;
	background-image: none;
	line-height: 10px;
}
.topmenu_last_before {
	border-left: 1px solid #8c8c8c;
}
#productinfoBody h1 {
	display: none;
}
.left_panel ul li a {
	font-family: 'TitilliumText22LRgRegular';
	font-size: 14px;
	color: #858585;
}
#title_before_description h2 {
	font-size: 19px;
}
.left_panel ul li a:hover {
	color: #E13A2B;
}
.left_panel ul li.active a {
	color: #E13A2B;
}
.left_panel ul li {
	background-image: none;
	margin: 0;
	padding: 0;
	line-height: 26px;
}
.left_panel ul li ul li a {
	color: #858585 !important;
}
.left_panel ul li ul li a:hover {
	color: #E13A2B !important;
}
.left_panel ul li ul li.active a {
	color: #E13A2B !important;
}
.left_panel ul li ul li {
	padding-left: 10px !important;
	font-size: 13px !important;
}
.shop_name_btn {
	position: absolute;
	left: 195px;
	top: 41px;
}
.shop_name_btn_center {
	position: absolute;
	left: 123px;
	top: 41px;
	width: 169px;
}
#newsletter_text_container h3 {
	color: #757575;
	padding: 0;
	margin: 0;
	font-size: 17px;
}
.shop_name_btn_center a img {
	float: right;
}
.shop_name_btn_right {
	position: absolute;
	left: 195px;
	top: 41px;
}
.shop_name_btn h3, .shop_name_btn_center h3, .shop_name_btn_right h3 {
	font-size: 25px;
	color: #fff;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	text-align: right;
}
.login_top_menu ul li a {
	font-size: 10px;
	font-weight: normal;
	color: #7a7a7a;
	float: left;
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.login_top_menu ul li.last_item_top_menu {
	border-right: none;
}
.login_top_menu ul li a:hover {
	color: #e13a2b;
}
.login_top_menu ul li a.active {
	color: #e13a2b;
}
.login_top_menu ul li.last_item {
	border-right: none;
}
#footer_top_container {
	background: url("../images/footer_top_bg.jpg") repeat-x scroll 0 0 transparent;
	height: 50px;
	margin-top: 0;
	position: relative;
	width: 1000px;
	border-right: 1px solid #d3d3d3;
}
.footer_collumn_each {
	float: left;
	padding-right: 10px;
	width: 150px;
}
.footer_collumn_each ul {
	float: left;
	margin: 0;
	padding: 0;
}
.footer_collumn_each ul li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.footer_menu {
	width: 480px !important;
}
.footer_collumn_each ul li a {
	color: #7e7e7e;
	float: left;
	font-size: 11px;
	padding: 4px 2px;
	text-decoration: none;
	width: 113px;
}
#footer_top_container #newsletter_text_container {
	height: 27px;
	left: 20px;
	position: absolute;
	top: 13px;
	width: 188px;
}
#footer_top_container #shop_search_container {
	height: 28px;
	right: 4px;
	position: absolute;
	top: 9px;
	width: 348px;
}
.search_container {
	background: url("../images/search_input_bg.gif") no-repeat scroll 0 0 transparent;
	height: 25px;
	left: 208px;
	position: absolute;
	top: 13px;
}
.shop_search_container select {
	margin-left: 10px;
}
.top_phone {
	position: absolute;
	right: 255px;
	top: 69px;
}
.top_phone p {
	font-size: 20px;
	color: #858585;
	font-family: "Century Gothic", "Trebuchet MS", "PT Sans";
}
.search_box {
	position: absolute;
	right: 0;
	top: 65px;
	width: 228px;
	height: 32px;
	background: url(../images/search_input_bg.gif) no-repeat 0 0;
}
.main_menu {
	background: url(../images/menu_bg.png) no-repeat 0 0;
	width: 1000px;
	position: absolute;
	top: 115px;
	left: 0;
	height: 41px;
}
.main_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*
.main_menu ul li {
 margin: 0;
 padding: 0;
 list-style:none;
 display: inline;
 float:left;
 padding-top:12px;
 background-image:none;
}
.main_menu ul li a {
 color:#7e7e7e;
 text-decoration:none;
 font-size:16px;
 font-weight:normal;
 font-family:'TitilliumText22LRgRegular';
 padding:10px 34px;
}
*/

.main_menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	float: left;
	padding-top: 0;
	height: 40px;
	line-height: 40px;
	background-image: none;
}
.main_menu ul li a {
	color: #7e7e7e;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: 'TitilliumText22LRgRegular';
	padding: 11px 35px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.main_menu ul li a {
	padding: 11px 36px 11px 35px;
}
}
#contactUsDefault .back {
	display: none;
}
.footer_collumn_each ul li a:hover {
	font-size: 11px;
	color: #E13A2B;
}
#footer_bottom_container {
	height: auto;
	margin-top: 17px;
	width: 1000px;
}
.main-content-with-left-bar {
	float: left;
	width: 321px;
	margin-right: 18px;
}
.main-content-with-center-bar {
	width: 21px;
	margin-right: 0;
	float: left;
}
.main-content-with-right-bar {
	float: right;
	margin-right: 0;
	width: 321px;
}
.shop_bottom_container {
	position: relative;
	margin-top: 18px;
}
#footer_right_collumn {
	float: right;
	margin-top: 0;
}
#footer_right_collumn h5 {
	line-height: 23px;
	padding-bottom: 7px;
}
#footer_right_collumn h4 {
	border-bottom: 1px dashed #E2E2E2;
	font-size: 15px;
	line-height: 25px;
	margin: 0 0 10px;
	padding: 0;
}
#footer_right_collumn p {
	padding: 0;
	font-size: 11px;
	margin-bottom: 0px;
}
#footer_right_collumn p a img {
	padding: 0;
	margin: 0;
}
#subscribeBody #maintenanceDefault .search_submit_img {
	vertical-align: middle;
}
.card_icon {
	margin: 3px 0 12px;
}
.web_design_service a {
	color: #636363;
	font-size: 11px;
}
.footer_collumn_each_soicial {
	float: left;
	width: 130px;
}
.footer_collumn_each_soicial p {
	padding-bottom: 6px;
}
.main_menu ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #e13a2b;
}
.main_menu ul li.active a {
	color: #FFF;
	background-color: #e13a2b;
}
.search_box input.search_input_box {
	position: absolute;
	right: 0;
	top: 1px;
	width: 209px;
	height: 23px;
	border: 1px solid #d6d6d6;
	font-size: 12px;
	padding: 0 15px 0 8px;
	color: #929292;
}
.search_box input.search_submit_img {
	position: absolute;
	right: 1px;
	top: 6px;
	cursor: pointer;
}
.banner_bottom_rightSide input[type = "button"], button, input[type = "submit"] {
	margin: 4px 0 4px 4px;
	padding: 0 20px 0 20px;
	border: none;
	width: auto;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	background: #034e98 url(../images/button_bg.gif) repeat-x 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
input[type = "button"]:hover, button:hover, input[type = "submit"]:hover {
	color: #ffffff;
}
a.button {
	margin: 2px 0 2px 10px;
	padding: 7px 23px 7px 23px;
	border: none;
	width: auto;
	height: 32px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
	font-family: 'TitilliumText22LRgRegular';
	font-size: 14px;
	font-weight: normal;
	background: #e13a2b;
	cursor: pointer;
}
a.button:hover {
	text-decoration: none;
	color: #ffffff;
}
/* Form Element End Here */
fieldset {
	border: 1px solid #c7c7c7;
	padding: 10px;
	margin: 10px 0 5px 0;
}
legend {
	margin: 0px;
	color: #E13A2B;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding: 0 5px;
}
hr {
	border: none;
	height: 1px;
	border-top: 1px dashed #e0e0e0;
}
.right_alain_image_div {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
}
.right_alain_image {
	position: relative;
	left: 0px;
	top: 0px;
	width: 270px;
	height: 229px;
	border: 1px solid #dcdcdc;
	float: right;
	margin-left: 20px;
}
.right_alain_image img {
	position: absolute;
	left: 10px;
	top: 10px;
}
/*END: Sample CSS*/
/* Parent Div Start Here  */
#container {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
}
* html #container {
	height: 100%;
	overflow-y: auto;
}
#page_bodybg {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
* html #page_bodybg {
	position: absolute;
}
#header {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
}
#content {
	position: relative;
	left: 0px;
	top: 0;
	width: 100%;
	padding-bottom: 18px;
	padding-top: 18px;
	min-height: 300px;
	text-align: center;
}
#footer {
	position: relative;
	left: 0px;
	top: 0;
	min-height: 218px;
	width: 100%;
	text-align: center;
}
#header_body {
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0px auto;
	width: 1000px;
	height: 158px;
}
.company_logo {
	position: absolute;
	left: 0;
	top: 13px;
}
.shopping_cart_header p {
	color: #a1a1a1;
}
#newsletter_text_container p {
	color: #757575;
	font-family: 'TitilliumText22LRegular';
	font-size: 16px;
}
#content_body {
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0px auto;
	padding: 0;
	width: 1000px;
	background-color: #fff;
	height: auto;
}
.search_container input.search_input_box {
	background-color: #FFFFFF;
	border: medium none;
	font-size: 12px;
	height: 23px;
	left: 10px;
	padding: 0 0 0 0;
	position: absolute;
	top: 0;
	margin: 0;
	width: 182px;
	border: 1px solid #d6d6d6;
}
.search_container input.search_submit_img {
	cursor: pointer;
	height: 25px;
	left: 189px;
	position: absolute;
	top: 1px;
	width: 25px;
}
#footer_body {
	height: auto;
	left: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 0;
	width: 1000px;
}
/* Parent Div End Here  */

#product_title h2 {
	color: #e13a2b;
	font-family: 'TitilliumText22LRgRegular';
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding: 6px 0 2px;
	float: left;
}
#social_bookmark_icon {
	float: right;
	padding-top: 10px;
}
#content_body .left_panel {
	width: 190px;
	float: left;
}
.topmenu_last {
	border-right: none !important;
}
#navBreadCrumb a {
	padding-right: 7px;
}
#navBreadCrumb .navBreadCrumb_sep {
	margin-right: 5px;
	margin-bottom: -2px;
	height: 10px;
}
.wrapperAttribsOptions {
	float: left;
	width: 50%;
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 18px;
}
.product_additional_info {
	padding-top: 18px;
}
.title_social, .price_addtocart, .product_details_footer_btn, .product_details_overview, .review_tellFriend {
	padding: 9px 0;
	border-bottom: 1px solid #f0f0f0;
}
.title_social {
	margin-top: -12px;
}
#aboutus_left {
	float: left;
	width: 514px;
}
#aboutus_right {
	float: right;
	margin-top: 33px;
}
#error_page .error_msg {
	background: url("../images/error_msg_bg.png") no-repeat scroll 0 0 transparent;
	height: 162px;
}
#error_page .error_msg h1 {
	color: #272727;
	font-size: 18px;
	line-height: 40px;
	padding: 20px 25px 0 151px;
}
#pageNotFoundHeading {
	display: none;
}
.main_menu ul li.main_menu_16 {
	float: right;
}
#category_listing .bu_category_description h1, #product_page_container .bu_category_description h1, .bu_category_description h1 {
	background: none;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	width: auto;
	height: auto;
	color: #E13A2B;
}
.bu_homepage_description {
	padding-top: 20px;
}
.bu_homepage_description h1 {
	padding-bottom: 10px;
}
